@font-face {
    font-family: 'Ubuntu-Bold';
    src: url('../fonts/ubuntu/Ubuntu-Bold.eot');
    src: url('../fonts/ubuntu/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Bold.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Bold.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Bold.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Bold.svg#Ubuntu-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu-Light';
    src: url('../fonts/ubuntu/Ubuntu-Light.eot');
    src: url('../fonts/ubuntu/Ubuntu-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Light.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Light.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Light.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Light.svg#Ubuntu-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu-Medium';
    src: url('../fonts/ubuntu/Ubuntu-Medium.eot');
    src: url('../fonts/ubuntu/Ubuntu-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Medium.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Medium.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Medium.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Medium.svg#Ubuntu-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Ubuntu-Regular';
    src: url('../fonts/ubuntu/Ubuntu-Regular.eot');
    src: url('../fonts/ubuntu/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Regular.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Regular.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Regular.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Regular.svg#Ubuntu-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	padding-top: 85px;
	position: relative;
	font-family: 'Ubuntu-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-dealer {
    color: #e30613;
    font-size: 18px;
    min-width: 190px;
    border-color: #C8C8C8;
    background-color: #C8C8C8;
    font-family: 'Ubuntu-Medium';
}

.btn-dealer:hover {
	color: #fff;
	border-color: #e30613;
	background-color: #e30613;
}

.btn-red  {
	color: #fff;
	font-size: 20px;
	min-width: 205px;
	border-radius: 8px;
	background-color: #e30512;
	font-family: 'Ubuntu-Medium';
}

.btn-red:hover {
	color: #fff;
	background-color: #ce030f;
}

.btn-black  {
	color: #fff;
	font-size: 16px;
	min-width: 140px;
	border-radius: 0;
	background-color: #000;
	font-family: 'Ubuntu-Regular';
}

.btn-black:hover {
	color: #fff;
	background-color: #202020;
}

.section-title {
	margin: 0 0 50px;
	text-align: center;
}

.section-title h3 {
	color: #202020;
	font-size: 48px;
	position: relative;
	font-family: 'Ubuntu-Bold';
}

.section-title h3:after {
    left: 0;
    right: 0;
	content: '';
	height: 2px;
    width: 70px;
	bottom: -10px;
	margin: 0 auto;
	position: absolute;
	background-color: #e30512;
}

/**** Navbar Start *****/

.cnd-nav {
	padding: 0 65px;
}

.cnd-nav .navbar-brand img {
	height: 75px;
}

.cnd-nav .navbar-nav .nav-item {
    margin: 0 40px;
}

.cnd-nav .navbar-nav .nav-link {
	color: #878787;
	font-family: 'Ubuntu-Medium';
}

.cnd-nav .navbar-nav .nav-item.active .nav-link,
.cnd-nav .navbar-nav .nav-link:hover {
	color: #e30613;
}

.cnd-nav .deal-login {
	margin: 0;
	padding: 0;
	list-style-type: none;
}


/**** Navbar End *****/

/**** Home Start *****/

.home-header {
	height: 700px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.home-header:before {
	width: 73%;
	content: '';
	height: 700px;
	display: block;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/banner-bg.png');
}

.home-header .banner-content {
	max-width: 550px;
}

.home-header .banner-content h4 {
	color: #202020;
	font-size: 52px;
	margin: 0 0 25px;
	font-family: 'Ubuntu-Bold';
}

.home-header .banner-content h4 span {
	color: #e30512;
}

.home-header .banner-content p {
	color: #7b7b7b;
	font-size: 24px;
	font-family: 'Ubuntu-Medium';
}

.home-header img {
	height: 500px;
}

.what-do {
	padding: 100px 0 0;
}

.what-do img {
	border-radius: 15px;
}

.what-do-content {
    margin: 0 0 55px;
}

.what-do-content h4 {
	font-size: 36px;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-family: 'Ubuntu-Medium';
}

.what-do-content h6 {
	color: #7b7b7b;
	margin: 0 0 15px;
	font-family: 'Ubuntu-Medium';
}

.what-do-content p {
	font-size: 18px;
}

.our-promise {
	padding: 100px 0 0;
	position: relative;
}

.our-promise-img {	
	right: 0;
	top: 100px;
	width: 50%;
	height: 515px;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

}

.our-promise .mob-img {
	display: none;
}

.our-promise .section-title {
	text-align: left;
	margin: 55px 0 30px;
}

.our-promise .section-title h3:after {
	margin: 0;
}

.our-promise h5 {
	color: #000;
	margin: 35px 0;
	font-size: 18px;
	font-family: 'Ubuntu-Medium';
}

.quote-delivery {
	height: 750px;
	margin-top: 200px;
	position: relative;
}

.quote-delivery:after {
	left: 0;
	bottom: 0;
	width: 100%;
	content: '';
	height: 460px;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/quote-bg.png');
}

.quote-form {
	z-index: 2;
	padding: 70px;
	position: relative;
	border-radius: 10px;
	background-color: #ffffff;
	filter: drop-shadow(0px 10px 7.5px rgba(0,0,0,0.2));
}

.quote-form h3 {
	color: #202020;
	font-size: 36px;
	text-align: center;
	font-family: 'Ubuntu-Bold';
}

.quote-form h3 span {
	color: #e30512;
}

.quote-form h6 {
	color: #737578;
	font-size: 20px;
	margin-top: 15px;
	text-align: center;
	font-family: 'Ubuntu-Medium';
}

.quote-form form {
	margin-top: 65px;
}

.quote-form form label {
	color: #737578;
}

.quote-form form .form-group {
	margin: 0 0 30px;
}

.quote-form form .input-group {
	position: relative;
}

.quote-form form .input-group-prepend {
    top: 0;
    right: 0;
    z-index: 7;
	position: absolute;
}

.quote-form form .input-group-text {
	height: 38px;
}

.quote-form form .form-control {
	color: #737578;
	border-radius: 8px !important;
	border: 1px solid #c8c8c8;
}

.quote-form form .input-group-text {
	color: #e30512;
	background-color: #C8C8C8;
	border-radius: 8px !important;
}

.our-service {
	padding: 100px 0;
	position: relative;
}

.our-service .section-title h3 {
	margin: 0 0 45px;
}

.our-service .section-title p {
	color: #7b7b7b;
	font-size: 18px;
	font-family: 'Ubuntu-Bold';
}

.service-card-list {
	height: 655px;
    display: flex;
    overflow: hidden;
    position: relative;
    align-items: center;
    justify-content: flex-end;
}

.service-card-list:before {
	top: 0;
	left: 0;
	content: '';
	width: 435px;
	height: 655px;
	position: absolute;
	background-size: cover;
	background-position: center;
	border-radius: 0 25px 25px 0;
	background-repeat: no-repeat;
	background-image: url('../images/service-img.jpg');
}

.service-list {
	float: right;	
}

.service-list .row {
	margin: 0;
}

.service-card {
	padding: 70px 20px;
	border-radius: 20px;
	background-color: #f0f0f0;
	filter: drop-shadow(0px 10px 7.5px rgba(0,0,0,0.2));
}

.service-card span img {
	height: 45px;
}

.service-card span {
	width: 80px;
	height: 80px;
	display: block;
	line-height: 80px;
	text-align: center;
	border-radius: 8px;
	background-color: #e30512;
}

.service-card h4 {
	color: #202020;
	margin: 40px 0;
	font-size: 26px;
	text-transform: uppercase;
	font-family: 'Ubuntu-Bold';
}

.service-card p {
	color: #202020;
	font-size: 18px;
	margin: 0 0 25px;
	line-height: 30px;
	word-break: break-all;
}

.service-card a {
	color: #e30512;
	font-size: 20px;
	position: relative;
	text-transform: uppercase;
	font-family: 'Ubuntu-Medium';	
}

.service-card a:after {
	top: 2px;
	width: 21px;
	content: '';
	height: 18px;
	right: -35px;
	position: absolute;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s ease-in;
	background-image: url('../images/learn-arrow.png');
}

.service-card a:hover:after {
	right: -45px;
}

.site-footer {
	padding: 70px 0 0;
	position: relative;
	background-color: #383A3E;
}

.site-footer:before {
	left: 0;
	right: 0;
	top: 30px;
	content: '';
	height: 310px;
	margin: 0 auto;
	max-width: 1085px;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/footer-bg.png');
}

.footer-links .footer-logo {
	display: block;
	margin: 0 0 45px;
}

.footer-links h4 {
	color: #fff;
	font-size: 26px;
	margin: 27px 0 32px;
	font-family: 'Ubuntu-Medium';
}

.footer-links ul {
	padding-left: 0;
	list-style-type: none;
}

.footer-links ul li {
    margin: 0 0 10px;
}

.footer-links ul li,
.footer-links ul li a,
.footer-links ul li p {
	color: #fff;
}

.footer-links ul li a:hover {
	color: #e30613;
}

.footer-bottom {
    z-index: 3;
    padding: 15px 0;
    margin-top: 60px;
    position: relative;
	background-color: #1F2023;
}

.footer-bottom p {
	margin: 0;
	color: #fff;
}

.footer-bottom ul {
	margin: 0;
	color: #fff;
	float: right;
}

.footer-bottom ul li {
	position: relative;
}

.footer-bottom ul li:before {
	top: 0;
	left: -8px;	
	content: '|';
	position: absolute;
}

.footer-bottom ul li:first-child:before {
	display: none;
}

.footer-bottom ul li a {
	color: #fff;
}

.footer-bottom ul li a:hover {
	color: #e30613;
}

/**** Home End *****/


/**** Recruit Start *****/

.inner-header {
	height: 350px;
	overflow: hidden;
	position: relative;
}

.inner-header h2 {
    top: 50%;
    left: 0;
    right: 0;
	color: #fff;
    margin: 0 auto;
    font-size: 72px;
    position: absolute;
    font-family: 'Ubuntu-Bold';
    transform: translateY(-50%);
}

.breadcrumb-site,
.breadcrumb-site .breadcrumb {
	margin: 0;
	background-color: #EBEBEB;
}

.breadcrumb-site .breadcrumb li {
	color: #757575;
}

.breadcrumb-site .breadcrumb li a {
	color: #333;
}

.recruit-intro {
	padding: 100px 0 0;
}

.recruit-intro img {
	border-radius: 15px;
}

.recruit-intro .content h3 {
	margin: 0;
	color: #202020;
	font-size: 50px;
	font-family: 'Ubuntu-Bold';
}

.recruit-intro .content p {
	margin: 40px 0;
	color: #7b7b7b;
	font-size: 18px;
	font-family: 'Ubuntu-Bold';
}

.recruit-intro .content ul {
	padding-left: 25px;
}

.recruit-intro .content ul li {
	color: #202020;
	font-size: 18px;
	margin: 0 0 15px;
}

.opening-list {
	padding: 100px 0 0;
}

.recruit-box {
	text-align: center;
}

.recruit-box .icon {
    background-color: #E30512;
    color: #fff;
    position: relative;
    z-index: 1;
    width: 85px;
    height: 85px;
    font-size: 45px;
    -webkit-transition: .5s;
    transition: .5s;
    bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
}

.recruit-box .icon img {
	height: 65px;
	display: block;
	margin: 0 auto;
}

.recruit-box .icon::before {
    width: 100%;
    height: 100%;
    right: -15px;
    bottom: -15px;
    border: 5px solid #E30512;
    content: '';
    position: absolute;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: -1;
}

.recruit-box:hover .icon::before {
    right: 0;
    bottom: 0;
}

.recruit-box:hover .icon {
	animation: moveBounce 2s;
    bottom: 25px;
}

@keyframes moveBounce {
	0% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px)
	}
	50% {
		-webkit-transform: translateY(20px);
		transform: translateY(20px)
	}
	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px)
	}
}

.recruit-box h4 {
	color: #202020;
	font-size: 28px;
	margin: 0 0 20px;
	text-transform: uppercase;
	font-family: 'Ubuntu-Bold';
}

.recruit-box p {
	color: #202020;
	font-size: 18px;
}

.already-member {
	padding: 100px 0;
}

.embed-container {
	position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 50px;
}

.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**** Recruit End *****/

/**** Services Start *****/

.service-intro {
	padding: 100px 0 0;
}

.service-intro img {
	border-radius: 15px;
}

.servicing-list {
	padding: 100px 0;
}

.service-rt img,
.service-lt img {
	height: 90px;
	margin: 0 0 20px;
}

.service-list-icon {
	width: 100%;
	height: 550px;
	display: flex;
	text-align: center;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	background-color: #E30512;
}

.service-list-icon h4 {
	color: #fff;
	font-size: 26px;
	text-transform: uppercase;
	font-family: 'Ubuntu-Bold';	
}

.service-brief {
	padding: 0 30px;
}

.service-brief p {
	color: #202020;
	font-size: 20px;
}

.service-brief a {
    color: #e30512;
    font-size: 20px;
    position: relative;
    text-transform: uppercase;
    font-family: 'Ubuntu-Medium';
}

.service-brief a:after {
    top: 2px;
    width: 21px;
    content: '';
    height: 18px;
    right: -35px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in;
    background-image: url(../images/learn-arrow.png);
}

.service-brief a:hover:after {
	right: -45px;
}

/**** Services End *****/


/**** Contact Start *****/

.cotact-form-bg {
	height: 100%;	
	display: flex;
    text-align: center;
    align-items: center;
	background-size: cover;
    flex-direction: column;
    justify-content: center;
    background-position: center;
	background-repeat: no-repeat;
}

.cotact-form-bg h3 {
	color: #fff;
	font-size: 60px;
	font-family: 'Ubuntu-Bold';
}

.cotact-form-bg h3 span {
	display: block;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Ubuntu-Medium';
}

.contact-form .row {
	margin: 0;
}

.contact-form-in {
	padding: 50px;
}

.contact-form-in .col-md-6 {
	padding: 0;
}

.contact-form-in a {
	color: #333;
	width: 100%;
	font-size: 16px;
	margin: 0 0 15px;
	display: inline-block;
}

.contact-form-in a span {
	width: 30px;
	height: 30px;
	float: left;
	display: block;
	line-height: 26px;
	text-align: center;
	margin-right: 10px;
	border-radius: 100%;
	background-color: #E30512;
}

.contact-form-in a span i {
	color: #fff;
	font-size: 14px;
}

/**** Contact End *****/

/*font-family: 'Ubuntu-Bold';
font-family: 'Ubunt-uLight';
font-family: 'Ubuntu-Medium';
font-family: 'Ubuntu-Regular';
*/



/* Large desktops and laptops */
@media (min-width: 1024px) {
	.service-list {max-width: 1024px;}
}

@media (min-width: 1366px) {
	.service-list {max-width: 1240px;}	
}

@media (min-width: 1440px) {
	.home-header:before {width: 70%;}

	.service-list {max-width: 1366px;}
}

@media (min-width: 1920px) {
	.service-list {max-width: 1525px;}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.btn-dealer{min-width: 170px;}

	.cnd-nav {padding: 0 15px;}
	.cnd-nav .navbar-nav .nav-item {margin: 0 10px;}

	.home-header:before {width: 60%;}
	.home-header .banner-content {max-width: 470px;}
	.home-header .banner-content h4 {font-size: 46px;}
	.home-header .banner-content p {font-size: 20px;}

	.service-card h4 {font-size: 23px;}
	.service-card p {font-size: 15px;}
	.service-card-list:before {width: 270px;}
}

@media (max-width: 991px) {
	.cnd-nav {padding: 0 15px;}
	.cnd-nav .navbar-nav .nav-item {margin: 0;}
	.cnd-nav .deal-login {margin: 0 0 15px;}

	.home-header:before {background-image: none;width: 100%;background-color: rgba(246,246,246,0.35);}
	.home-header .banner-content h4{font-size: 40px;}
	.home-header .banner-content p {font-size: 20px;}

	.what-do-content {margin: 55px 0 0;display: block;float: left;width: 50%;}
	.what-do-content h4 {font-size: 30px;}

	.our-promise .mob-img {display: block;padding: 0;}
	.our-promise-img {display: none;}

	.quote-delivery {margin-top: 100px;}

	.service-card-list:before {display: none;}
	.service-card h4 {font-size: 17px;}
	.service-card p, .service-card a {font-size: 15px;}

	.site-footer:before {height: 190px;max-width: 700px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.section-title h3 {font-size: 40px;}

	.home-header {background-position: right;}
	.home-header .row {align-content: center;}
	.home-header .col-xl-7 {order: 1;}
	.home-header .col-xl-5 {order: 0;}	
	.home-header .banner-content {text-align: center;}
	.home-header .banner-content h4 {font-size: 32px;}
	.home-header .banner-content p {font-size: 18px;}
	.home-header img {margin: 0 auto 50px;display: block;height: 350px;}

	.what-do {padding: 70px 0 0;}
	.what-do-content {margin: 55px 0 0;width: 100%;}
	.what-do-content h4 {font-size: 30px;}

	.our-promise {padding: 70px 0 0;}

	.quote-form {padding: 50px 15px;}
	.quote-form h3 {font-size: 22px;}
	.quote-form h6 {font-size: 18px;}
	.quote-form form .form-group {margin: 0 0 15px;}

	.service-card-list {height: auto;}
	.service-card-list:before {display: none;}
	.service-card {margin: 0 0 30px;}

	.service-intro, .servicing-list {padding: 70px 0 0;}
	.service-lt .service-list-icon {order: 0;}
	.service-lt .service-brief {order: 1;}
	.service-brief {padding: 30px;}
	.service-list-icon {height: 350px;}

	.cotact-form-bg {height: 250px;}
	.cotact-form-bg h3 {font-size: 38px;}
	.cotact-form-bg h3 span {font-size: 16px;}
	.contact-form-in {padding: 30px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}